jailbreak app question

Discussion in 'iOS Jailbreak & Cydia' started by ericfoot, Apr 6, 2009.

  1. ericfoot

    ericfoot New Member

    Joined:
    Apr 6, 2009
    Messages:
    2
    Likes Received:
    0
    if i jailbreak my ipod while its at 1.x firmware (dont know because i dont have it yet) will i be able to run 2.0 apps on it or would i have to upgrade to 2.x and jailbreak it (sorry if this has been asked before but i cant find it at all on the internet and yes i googled it and searched the forums)
  2. fear_2670

    fear_2670 Banned

    Joined:
    Aug 17, 2008
    Messages:
    3,626
    Likes Received:
    0
    You need to be at 2.x to run something that is only for 2.x.
    So yeah, upgrade to 2.x then jailbreak.
  3. mikec1985

    mikec1985 Active Member

    Joined:
    Dec 22, 2007
    Messages:
    2,558
    Likes Received:
    0
    Device:
    iPad
    The apps from the app store only run on 2.x firmwares.
  4. DNJ45

    DNJ45 New Member

    Joined:
    Feb 24, 2009
    Messages:
    244
    Likes Received:
    0
    Device:
    2G iPod touch
    If you buy an iPod now, most likely it's going to come with the 2.x upgrade.
  5. ericfoot

    ericfoot New Member

    Joined:
    Apr 6, 2009
    Messages:
    2
    Likes Received:
    0

Share This Page